package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridRegion;

import java.io.Serializable;

public class GridRegionExt extends GridRegion implements Serializable {
    private int houseCount;//房屋数量
    private int companyCount;//企业数量
    private int shopCount;//商铺数量
    private int personCount;//人口数量
    private String parentName;

    private String year;//年度
    private String perMu;//年度亩均值

    public String getParentName() {
        return parentName;
    }

    public void setParentName(String parentName) {
        this.parentName = parentName;
    }

    public int getHouseCount() {
        return houseCount;
    }

    public void setHouseCount(int houseCount) {
        this.houseCount = houseCount;
    }

    public int getCompanyCount() {
        return companyCount;
    }

    public void setCompanyCount(int companyCount) {
        this.companyCount = companyCount;
    }

    public int getShopCount() {
        return shopCount;
    }

    public void setShopCount(int shopCount) {
        this.shopCount = shopCount;
    }

    public int getPersonCount() {
        return personCount;
    }

    public void setPersonCount(int personCount) {
        this.personCount = personCount;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getPerMu() {
        return perMu;
    }

    public void setPerMu(String perMu) {
        this.perMu = perMu;
    }
}
